name = "Unfocused"
filename = "unfocused-neoforge-0.1.62-sgd.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BvsO32QY/versions/clJ0uRyg/unfocused-neoforge-0.1.62-sgd.jar"
hash-format = "sha512"
hash = "f85f2bdf28850284a392083b3101086f826023cbc8bdfeeab0556c08749a214fa9bcc0c4df5833594bc0f3d5a1e3b5fd28d9440a29e3da115dea320dfe895a8d"

[update]
[update.modrinth]
mod-id = "BvsO32QY"
version = "clJ0uRyg"
